Subject: slot request for address selection solution draft

From: Arifumi Matsumoto <[email-masked]>
Date: Wed, 28 Nov 2007 18:21:51 +0900

Hi all,

I've sent the following e-mail to 6man chairs, but I have 
no response so far. So let me re-send it to the ML.

I want to cover quickly the summary, history and updates
of our item.

Thanks.

-----
Date: Sat, 24 Nov 2007 02:09:35 +0900
From: MATSUMOTO Arifumi <[email-masked]>
To: [email-masked], [email-masked]
Subject: [[email-masked]: draft-arifumi-6man-addr-select-sol-00.txt
        moved to 6man]
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.14 (2007-02-12)
Status: RO
Content-Length: 3771
Lines: 108

Dear 6man chairs,

I'm sorry for my late request, but we'd like to have
10min slot for our item moved from v6ops.
Though we don't have discussion about this item on
6man ML, we did have a lof at v6ops after the last
IETF meeting. So I'd like to talk about them and
brief summary of our work.

Sincerely yours,

-- 
Arifumi Matsumoto
    IP Technology Expert Team
    Secure Communication Project
    NTT Information Sharing Platform Laboratories
    E-mail: [email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------